@import url(../../../fonts/fonts.css);
@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.95em;font-family:'Noto Sans KR', 고딕, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', 고딕, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', 고딕, sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}

input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft{min-width:1200px}

#hd_pop,
#hd_wrapper,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}

#wrap { position:relative; width:100%; height:100%; margin:0; padding:0; }


/* 상단 레이아웃 */
#hd {border-top:2px solid #253dbe}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_wrapper {position:relative;margin:0 auto;padding:10px 0;height:115px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


.logintop {width: 70px; height: auto; position: fixed; right: 0; top: 80px; z-index: 10}
.logintop ul {}
.logintop ul li {width: 70px; height: 70px; background: #005690; margin-bottom: 1px; background: url("../image/index/loginbg.jpg") no-repeat }
.logintop ul li a {display: block; height: 70px; line-height: 70px; text-align: center; color: aliceblue; font-size: 11px; font-weight: bold}
.logintop ul li a:hover {opacity: 0.7}





.header { /*2015-11-11 header속성 수정*/
	position: relative; 
	z-index:15;
	width:100%;
	height:80px; 
	border-bottom:#ccc solid 1px; 	border-top:#ccc solid 1px; 
	
}
.head_inner {
	position:relative;
	width:1200px; height:80px;
	/* height:285px;*/
	margin:0 auto;
}
	.head_inner .logo {
		position:absolute;
		left:0;top:18px;
		font-size:0;
	}
		.head_inner .logo img {width:100%;}

	


.header.down {
	position:fixed; top:0px; left:0;
	min-width:1160px;
	background-color:#fff; z-index:15
}

.down {  height:80px; color:#FFF }
.down .header .head_inner .logo {width:93px; top:80px; color:#000; }


/* GNB */
.gnb {
	width:940px;
	position:absolute;
	left:300px;top:0; 

}
.gnb-list {
	overflow:hidden;
	position:absolute;
	left:0px;top:0;
	z-index:12;   list-style:none
}


.gnb-item {
	float:left; 	
}
	.gnb-item .title {
		display:block;
		height:80px;
		padding:0 0 0 65px;
		color:#000 ;
		font-size:20px;
		font-family:'Noto Sans KR', 고딕, sans-serif; text-decoration:none; font-weight: bold;
		line-height:80px; text-align:right;   
	}
	.gnb-item:hover .title span {
		display:block;
		height:80px;
		border-bottom:3px solid #006fbd;
	}
	.gnb-item .gnb-depth2 {
		display:none; 
		padding:20px 10px 30px 10px; list-style:none

	}
		.gnb-item .gnb-depth2 li {}
		.gnb-item .gnb-depth2 li a {
			display:block; width: 125px;
			height:24px;
			color:#333;font-family:'Noto Sans KR', 고딕, sans-serif;font-size:14px; text-decoration:none; left:58px;  top:0px; position: relative ; 
		}
		.gnb-item .gnb-depth2 li a:hover, .gnb-item .gnb-depth2 li a.active {
			color:#006fbd;
			text-decoration:none;
		}

.gnb-add {
	display:none;
	position:absolute;
	left:0;right:0;top:79px;
	height:280px; width:100%;
	border-bottom:1px solid #006fbd ; 
	background:#fff ; z-index:9
}
.gnb_img { width:203px; height:157px; position:absolute; left:50%; top:0; margin:0 0 0 -550px; z-index: 100000 }
 
.i_blank {width: 100%; height: 80px; position: relative}
#menuwrap { height:80px; position:fixed; z-index:1111 !important;width:100%; text-align:center; background: #fff; border-bottom: #cccccc solid 1px}
#menu_dr{padding:0 ; width:1370px; margin:0 auto; *zoom:1; position:relative; z-index:2; text-align:left;  }
#menu_dr:after{display:block; content:''; clear:both;}
#logo {float:left;padding:0; margin-top:19px; width: 197px}


.snb_wrap{float:left; padding:30px 0 0 0; height:50px;position:relative; z-index:2; display:block; width:1110px; margin-left: 60px; text-align:center}
.snb_wrap .snb{position:relative; left:3px;}
.snb_wrap .snb li.hit_item {float:left; width:140px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item01 {float:left; width:140px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item02 {float:left; width:210px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item03 {float:left; width:140px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item04 {float:left; width:150px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item05 {float:left; width:150px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item06 {float:left; width:160px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}
.snb_wrap .snb li.hit_item07 {float:left; width:160px; height:24px; font-family:'Nanum Gothic',sans-serif; font-weight:bold; font-size:18px; line-height:24px; position:relative; padding:0; list-style:none; display:block}

.snb_wrap .snb li.hit_item01 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item01 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item01 .two_depth{position:absolute; top:20px; left:10px; display:none; width:130px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item01 .two_depth ul{padding:45px 0 0 0;}
.snb_wrap .snb li.hit_item01 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item01 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff; text-align: left}
.snb_wrap .snb li.hit_item01 .two_depth li a:hover{ color:#A36909; text-decoration:none}

.snb_wrap .snb li.hit_item02 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item02 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item02 .two_depth{position:absolute; top:20px; left:10px; display:none; width:300px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item02 .two_depth ul{padding:45px 0 0 0;}
.snb_wrap .snb li.hit_item02 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item02 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;  text-align: left }
.snb_wrap .snb li.hit_item02 .two_depth li a:hover{ color:#A36909; text-decoration:none}

.snb_wrap .snb li.hit_item03 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item03 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item03 .two_depth{position:absolute; top:20px; left:10px; display:none; width:130px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item03 .two_depth ul{padding:45px 0 0 0;}
.snb_wrap .snb li.hit_item03 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item03 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;   text-align: left}
.snb_wrap .snb li.hit_item03 .two_depth li a:hover{ color:#A36909; text-decoration:none}

.snb_wrap .snb li.hit_item04 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item04 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item04 .two_depth{position:absolute; top:20px; left:10px; display:none; width:160px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item04 .two_depth ul{padding:45px 0 0 0;}
.snb_wrap .snb li.hit_item04 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item04 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;  text-align: left }
.snb_wrap .snb li.hit_item04 .two_depth li a:hover{ color:#A36909; text-decoration:none}

.snb_wrap .snb li.hit_item05 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item05 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item05 .two_depth{position:absolute; top:20px; left:10px; display:none; width:150px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item05 .two_depth ul{padding:45px 0 0 0;}
.snb_wrap .snb li.hit_item05 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item05 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;  text-align: left}
.snb_wrap .snb li.hit_item05 .two_depth li a:hover{ color:#A36909; text-decoration:none}

.snb_wrap .snb li.hit_item06 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item06 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item06 .two_depth{position:absolute; top:20px; left:10px; display:none; width:160px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item06 .two_depth ul{padding:40px 0 0 0;}
.snb_wrap .snb li.hit_item06 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item06 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;  text-align: left }
.snb_wrap .snb li.hit_item06 .two_depth li a:hover{ color:#A36909  ; text-decoration:none}

.snb_wrap .snb li.hit_item07 a{color:#201211; display:block; height:30px;}
.snb_wrap .snb li.hit_item07 a:hover{color:#159de7;display:block; text-decoration:none}
.snb_wrap .snb li.hit_item07 .two_depth{position:absolute; top:20px; left:10px; display:none; width:160px; height:330px; padding:0; border-right:0px solid #e3e3e3; z-index:10000 !important}
.snb_wrap .snb li.hit_item07 .two_depth ul{padding:40px 0 0 0;}
.snb_wrap .snb li.hit_item07 .two_depth li {display:block; margin:0; float:none;}
.snb_wrap .snb li.hit_item07 .two_depth li a{display:block; background:url("../images/common/gnt_bul.png") no-repeat 14px 11px; padding:0 0 0 22px; font-size:14px;  color: #fff;  text-align: left }
.snb_wrap .snb li.hit_item07 .two_depth li a:hover{ color:#A36909  ; text-decoration:none}


.gtwo_w{position:absolute; top:80px; left:0px; width:100%; height:250px;  text-align:center; z-index:1; border-bottom:1px solid #e3e3e3; display:none; background:#343434; opacity:1}
.gtwo_in{position:absolute; width:136px; height:185px; top: 0;  left:50%; margin:0 0 0 -600px; z-index: -1 }
	
	

.mainimage{width:100%; height:710px; position:relative;  }
.idxwrap {width: 100%; height: 700px; position: relative; background: url("../image/index/idx01_bg.jpg") no-repeat center top}
.idx {width: 1200px; height: inherit; position: relative; margin: 0 auto}
.idx01 {width: 230px; height: 319px; position: absolute; top: 230px; left: 0}
.idx02 {width: 230px; height: 319px; position: absolute; top: 290px; left: 245px}
.idx03 {width: 230px; height: 319px; position: absolute; top: 250px; left: 490px}
.idx04 {width: 230px; height: 319px; position: absolute; top: 210px; left: 730px}
.idx05 {width: 230px; height: 319px; position: absolute; top: 240px; left: 970px}

.idx02wrap {width: 100%; height: 110px; background: url("../image/index/idx02_bg.jpg") no-repeat center top; position: relative}
.idx02_c {width: 1200px; height: inherit; position: relative; margin: 0 auto}
.idxbbs {width: 370px; height: 50px; position: absolute; left: 850px; top: 35px; z-index: 10}


.bannerwrap {width: 1200px; height: 125px; position: absolute; top: 410px; left: 0}
.bannerwrap ul  {width:auto}
.bannerwrap ul li  { float: left;  width:220px; height: 125px; margin-left: 25px; overflow: hidden}
.bannerwrap ul li:first-child {margin-left: 0}
.bannerwrap ul li a {display: block; transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
	transition: all 0.2s ease-in-out;  }

.bannerwrap ul li a:hover {transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1); opacity: 0.8;
}

.eduwrap {width: 1200px; height: 140px; position: absolute; top: 555px; left: 0}
.eduwrap ul  {width:auto}
.eduwrap ul li  { float: left;  width:190px; height: 140px; margin-left: 12px}
.eduwrap ul li:first-child {margin-left: 0}
.eduwrap ul li a {display: block}
.eduwrap ul li a:hover {opacity: 0.8}

.idx_contentwrap {width: 100%; height:300px; position: relative; margin-top: 20px }
.idx_content {width: 1200px; height: 300px; margin: 0 auto; position: relative}
.train {width: 600px; height: 300px; position: absolute; left: 0; top: 0; z-index: 2}
.mission {width: 360px; height: auto; position: absolute; left: 620px; top: 0}

.bann01 {width: 200px; height: 140px; position: absolute; left: 1000px; top: 0}
.bann02 {width: 200px; height: 140px; position: absolute; left: 1000px; top: 160px}

.bann01 a {display: block}
.bann01 a:hover {opacity: 0.7}
.bann02 a {display: block}
.bann02 a:hover {opacity: 0.7}

.mainbar {width: 100%; height: 400px; background: url("../image/index/mainbar.jpg") no-repeat center top; position: relative; margin: 25px 0 }





/* Button styles */
.btn {
  box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
  
  position: relative;
  display: inline-block;
  overflow: hidden;
  height: 53px;
  
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
    
  line-height: 30px;
  font-size: 16px;
  font-weight: bold;
}

  .btn span.icon, .btn span.title {
    display: block;
    position: relative;
    line-height: 50px;
    padding: 0 30px;  
    
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;  
  }
    
  .btn span.icon {
    font-size: 23px;
    background-color: #00967f;    
    
    -webkit-box-shadow: 0 3px 0 0 #007261;
    box-shadow: 0 3px 0 0 #007261;
  }
  .btn span.title {        
    -webkit-box-shadow: 0 3px 0 0 #1275b7;
    box-shadow: 0 3px 0 0 #1275b7;
    background-color: #1e88ce;
  }
  
  .btn:active,
  .btn.active {
    height: 51px;
  }

.btn-small {
  height: 30px;
  font-size: 12px;
  line-height: 10px;
}
  a.btn-small span.btn {
    height: 30px;
  }


.btn-slide {
  position:absolute ; left:296px; top:292px;
  display: inline-block;
  height: 40px;
  width: 170px;
  line-height: 40px;
  padding: 0 20px;

  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;  

  transition: .5s;
  -webkit-transition: .5s;

  border: 1px solid #1275b7;
}
  .btn-slide:hover {

  }
    .btn-slide:hover span.circle {
      left: 100%;
      margin-left: -45px;
      background-color: #36a7f3;
    }
    .btn-slide:hover span.title {
      left: 40px;
      opacity: 0;
    }
    .btn-slide:hover span.title-hover {
      opacity: 1;
      left: 40px;
    }

  .btn-slide span.circle {
    display: block;
    background-color: #36a7f3;
    position: absolute;
    float: left;
    margin: 5px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;

    transition: .5s;
    -webkit-transition: .5s;

    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
  }

  .btn-slide span.title,
  .btn-slide span.title-hover { 
    position: absolute;
    left: 80px;
    transition: .5s;
    -webkit-transition: .5s;
  }

  .btn-slide span.title-hover {
    left: 80px; 
    opacity: 0;
  }






#subimg01 { width:100%; height:329px; background:url(../image/sub/subimg01.jpg) no-repeat center top; position:relative }
#subimg02 { width:100%; height:200px; background:url(../image/sub/subimg02.jpg) no-repeat center top; position:relative }
#subimg03 { width:100%; height:200px; background:url(../image/sub/subimg03.jpg) no-repeat center top; position:relative }
#subimg04 { width:100%; height:200px; background:url(../image/sub/subimg04.jpg) no-repeat center top; position:relative }
#subimg05 { width:100%; height:200px; background:url(../image/sub/subimg05.jpg) no-repeat center top; position:relative }
#subimg06 { width:100%; height:200px; background:url(../image/sub/subimg06.jpg) no-repeat center top; position:relative }

.subtitle { width:382px; height:114px; margin:0 auto; position:relative; top:115px; left:0;font-family:'Noto Sans KR', 고딕, sans-serif;   }




#copyrightwrap { width:100%; height:180px; position:relative; margin-top:50px; clear:both; border-top:#817e7f solid 1px;  }
#copyright { width:1160px; height:180px; margin:0 auto; position:relative }
#copylogo { width:144px; height:44px; position:absolute; left:0; top:18px  }
#info_01 a { width:134px; height:24px; position:absolute; left:280px; top:18px; border:#817e7f solid 1px; color:#333; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px }
#info_01 a:hover{ width:134px; height:24px; position:absolute; left:280px; top:18px; border:#817e7f solid 1px; color:#fff; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px; background:#666; text-decoration:none}

#info_02 a { width:160px; height:24px; position:absolute; left:430px; top:18px; border:#817e7f solid 1px; color:#333; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px }
#info_02 a:hover { width:160px; height:24px; position:absolute; left:430px; top:18px; border:#817e7f solid 1px; color:#fff; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px; background:#666; text-decoration:none}

#info_04 a { width:160px; height:24px; position:absolute; left:607px; top:18px; border:#817e7f solid 1px; color:#333; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px }
#info_04 a:hover { width:160px; height:24px; position:absolute; left:607px; top:18px; border:#817e7f solid 1px; color:#fff; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:24px; background:#666; text-decoration:none}


#info_03 { width:auto; height:24px; position:absolute; left:280px; top:60px; color:#333; font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; line-height:20px }

#sns { width:162px; height:45px; position:absolute; top:20px; left:850px;  }

#edu { width:140px; height:25px; border:#817e7f solid 1px; border-radius:4px; padding:4px; background:#FFF;color:#000;font-size:12px;font-family:'Noto Sans KR', 고딕, sans-serif; text-align:center; line-height:25px; }

.pck a {width: 206px; height: 50px; position: absolute; top: 18px; left: 900px}


.hd_sch_wr{position:absolute;top:25px;left:50%;width:430px;margin-left:-215px;}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch{border:2px solid #556ada;background:#fff;border-radius:5px;overflow:hidden}
#hd_sch #sch_stx {padding-left:10px;height:40px;width:376px;border:0;border-right:0;float:left;font-size:1.25em}
#hd_sch #sch_submit {height:40px;border:0;background:#fff;color:#253dbe;width:50px;float:left;cursor:pointer;font-size:18px}

#sbn_side{position:absolute;top:20px;right:0}



#hd_qnb{float:right;margin-top:20px}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li{float:left;font-size:1.083em;line-height:15px;position:relative;text-align:center;margin:0 10px}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a{display:block}
#hd_qnb li i{display:inline-block;width:40px;line-height:40px;border-radius:25px;background:#fff;text-align:center;margin:0;color:#fff}
#hd_qnb .visit .visit-num{display:inline-block;line-height:18px;padding:0 5px;border-radius:10px;background:#f04e00;color:#fff;font-size:10px;position:absolute;top:0;right:0}
#hd_qnb li .fa-question{background:#e83a5f;font-size:20px}
#hd_qnb li .fa-question:hover{background:#e41b45}
#hd_qnb li .fa-comments{background:#82c13f;font-size:16px}
#hd_qnb li .fa-comments:hover{background:#5aa708}
#hd_qnb li .fa-users{background:#f0ba00;font-size:15px}
#hd_qnb li .fa-users:hover{background:#f06f00}
#hd_qnb li .fa-history{background:#8522c4;font-size:15px}
#hd_qnb li .fa-history:hover{background:#6700a9}

/* 메인메뉴 */
#gnb{position:relative}
#gnb h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{margin:0 auto;position:relative}
#gnb #gnb_1dul {font-size:1.083em;padding: 0;background:#253dbe;zoom:1;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow:  0 1px 3px rgba(0,0,0,0.3);
box-shadow: 0 1px 3px rgba(0,0,0,0.3)}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli{float:left;line-height:50px;padding:0 15px;position:relative;}
#gnb .gnb_1dli:hover{background:#1a30a7;
-webkit-transition: background-color 2s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

.gnb_1dli .bg{display:inline-block;width:10px;height:10px;overflow:hidden;background:url(../img/gnb_bg2.gif) no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:inline-block;font-weight:bold;color:#fff;text-decoration:none;}
.gnb_2dli{border-top:1px solid #253dbe}
.gnb_2dli:first-child{border:0}
.gnb_2dul {display:none;position:absolute;top:50px;min-width:140px;background:#1a30a7;padding: 0;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);
-moz-box-shadow:  0 1px 5px rgba(0,0,0,0.1);
box-shadow: 0 1px 5px rgba(0,0,0,0.1);}
.gnb_2da {display:block;padding:0 10px;line-height:40px;color:#c3cbf7;text-align:left;text-decoration:none}
a.gnb_2da:hover{background:#0e2080;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#fff}
.gnb_wrap .gnb_empty a{color:#fff;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#gnb .gnb_menu_btn{background:#4158d1;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn{background:#4158d1;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:-50px;left:0}
#gnb .gnb_mnal{padding:0}

#gnb_all{display:none;position:absolute;width:100%;z-index:99;}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul{background:#fff;border:1px solid #4158d1;padding:20px;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:  0 2px 5px rgba(0,0,0,0.2);
box-shadow: 0 2px 5px rgba(0,0,0,0.2);}
#gnb_all .gnb_al_li{background:#fff;float:left;min-width:20%;padding:5px }
#gnb_all .gnb_al_li .gnb_al_a{font-size:1.083em;padding:10px;display:block;position:relative;margin-bottom:10px;background: #eff1f9;border-bottom: 1px solid #dee2f1;font-weight: bold;color:#243071}
#gnb_all .gnb_al_li li {padding-left:10px;line-height:2em}
#gnb_all .gnb_al_li li i{color:#9ca6cc}
#gnb_all .gnb_al_li li a{color:#555}

#aside { margin-top:0;width:100%; height:50px; border-top:1px solid #d9d9d9;  background:#fff; position:relative}

/* 중간 레이아웃 */
#wrapper{}

#container {z-index:0;position:relative; padding:0px 15px 0px 15px;width:1100px;min-height:800px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1; margin:0 auto}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title  {  width:200px; height:30px; line-height:30px; position:relative; margin:50px auto 0;    font-family:'Noto Sans KR', 고딕, sans-serif; font-size:15px; text-decoration:none; color:#00344c; text-align:center}
#container_title_bo  {  width:750px; height:80px;  position:relative;  background:url(../image/sub/bo_titlebg.jpg) no-repeat center bottom; margin:0 auto; font-family:'Noto Sans KR', 고딕, sans-serif;font-size:40px; text-align:center; font-weight:bold; text-decoration:none; color:#000100;}

#container_photo {z-index:0;position:relative; padding:0px 15px 0px 15px;width:100%;min-height:800px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1; margin:0 auto}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title  {  width:200px; height:30px; line-height:30px; position:relative; margin:50px auto 0;    font-family:'Noto Sans KR', 고딕, sans-serif; font-size:15px; text-decoration:none; color:#00344c; text-align:center}
#container_title_bo  {  width:750px; height:80px;  position:relative;  background:url(../image/sub/bo_titlebg.jpg) no-repeat center bottom; margin:0 auto; font-family:'Noto Sans KR', 고딕, sans-serif;font-size:40px; text-align:center; font-weight:bold; text-decoration:none; color:#000100;}

#container_w {z-index:0;position:relative; padding:0px 5px 0px 5px;width:100%;min-height:800px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1; }


.lt_wr{width:49%}
.lt_wr:nth-child(2n+1){clear:both}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
/* 하단 레이아웃 */
#ft {border-top:1px solid #d5d5d5;background:#fff;padding-bottom:30px;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {margin:0 auto;position:relative;}
#ft_link{padding:15px 0;border-bottom:1px solid #eee}
#ft_link a{display:inline-block;padding:0 8px;line-height:1.083em;font-weight:bold}
#ft_catch{margin:20px 0 10px}
#ft_copy{color:#555;font-size:0.92em}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#253dbe;color:#fff;cursor:pointer;border:0}
.btn_submit:hover {background:#0025eb}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:#3c3c3c;border-radius:5px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#4c4f6f;color:#fff;text-decoration:none;vertical-align:middle; padding:7px}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle;padding:7px}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle;padding:7px}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle; padding:7px}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle; padding:7px} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border:0px solid #ccc;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background:#fafafa;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0 ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#ddd}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
-webkit-box-shadow: inset 1px 1px 2px #222542;
-moz-box-shadow:  inset 1px 1px 2px #222542;
box-shadow: inset 1px 1px 2px #222542;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}



